#nav-area {
	width:950px;
	float:left;
	margin-bottom:15px;
	background:url(../images/nav.jpg) top left no-repeat;
}
#nav {
	float:left;
	width:650px;
	margin:0px;
	padding:0px;
	background:url(../images/nav.jpg) no-repeat;
	}
	#nav ul {
		margin:0px;
		padding:0px;
		list-style:none;
		}
		#nav li {
			margin:0px;
			padding:0px;
			float:left;
			height:36px;
			}
		#nav li a {
			display: block;
			height:36px;
			margin:0px;
			padding:0px; /*padding inside each tab*/
			text-decoration: none;
			text-indent:-9999px;
			background:url(../images/nav.jpg) no-repeat;
			}
/*================ Home ===============*/
	#nav .home a:link, #nav .home a:active, #nav .home a:visited {
		background-position:0px 0px ;
		width:74px;
		}
		#nav .home a:hover, #nav .home_h a, #nav .home a.selected {
			background-position:0px -36px ;
			width:74px;
			}
/*================ Why choose us ===============*/
	#nav .your-problem a:link, #nav .your-problem a:active, #nav .your-problem a:visited {
		background-position:-74px 0px ;
		width:175px;
		}
		#nav .your-problem a:hover, #nav .your-problem_h a, #nav .your-problem a.selected {
			background-position:-74px -36px ;
			width:175px;
			}
/*================ New Patients ===============*/
	#nav .possible a:link, #nav .possible a:active, #nav .possible a:visited {
		background-position:-249px 0px ;
		width:139px;
		}
		#nav .possible a:hover, #nav .possible_h a, #nav .possible a.selected {
			background-position:-249px -36px ;
			width:139px;
			}
/*================ Treatments ===============*/
	#nav .the-consultation a:link, #nav .the-consultation a:active, #nav .the-consultation a:visited {
		background-position:-388px 0px;
		width:147px;
		}
		#nav .the-consultation a:hover, #nav .the-consultation_h a, #nav .the-consultation a.selected {
			background-position:-388px -36px;
			width:147px;
			}
/*================ Smile Gallery ===============*/
	#nav .smile-gallery a:link, #nav .smile-gallery a:active, #nav .smile-gallery a:visited {
		background-position:-431px 0px ;
		width:114px;
		}
		#nav .smile-gallery a:hover, #nav .smile-gallery_h a, #nav .smile-gallery a.selected {
			background-position: -431px -40px ;
			width:114px;
			}
/*================ Patients Say ===============*/
	#nav .patients-say a:link, #nav .patients-say a:active, #nav .patients-say a:visited {
		background-position:-545px 0px ;
		width:146px;
		}
		#nav .patients-say a:hover, #nav .patients-say_h a, #nav .patients-say a.selected {
			background-position:-545px -40px ;
			width:146px;
			}
/*================ 	Fees & oFFERS ===============*/
	#nav .fees a:link, #nav .fees a:active, #nav .fees a:visited {
		background-position: -691px 0px ;
		width:118px;
		}
		#nav .fees a:hover, #nav .fees_h a, #nav .fees a.selected {
			background-position:-691px -40px ;
			width:118px;
			}
/*================ 	Appointments ===============*/
	#nav .appointments a:link, #nav .appointments a:active, #nav .appointments a:visited {
		background-position:-809px 0px ;
		width:141px;
		}
		#nav .appointments a:hover, #nav .appointments_h a, #nav .appointments a.selected {
			background-position:-809px -40px ;
			width:141px;
			}

/*==========================================================Navigation End=========================================================*/



/*=============================================================Hot Buttons============================*/

#hot-area {
	width:950px;
	float:left;
	margin-top:10px;
	height:171px;
}
#hot-buttons ul {
	margin:0px;
	padding:0px;
	list-style:none;
	}
	#hot-buttons li {
		margin:0px;
		padding:0px;
		float:left;
		height:171px;
		}
		#hot-buttons li a {
			display: block;
			height:171px;
			margin:0px;
			padding:0px; /*padding inside each tab*/
			text-decoration: none;
			text-indent:-9999px;
			background:url(../images/hot-but.jpg) no-repeat;
			}
/*================ Single Teeth ===============*/
	#hot-buttons .single-teeth a:link, #hot-buttons .single-teeth a:active, #hot-buttons .single-teeth a:visited {
		background-position: 0px 0px ;	
		width:238px;
		}
		#hot-buttons .single-teeth a:hover, #hot-buttons .single-teeth_h a, #hot-buttons .single-teeth a.selected {
			background-position: 0px -171px ;
			width:238px;
			}
/*================ Several Teeth ===============*/
	#hot-buttons .several-teeth a:link, #hot-buttons .several-teeth a:active, #hot-buttons .several-teeth a:visited {
		background-position: -238px 0px ;
		width:238px;
		}
		#hot-buttons .several-teeth a:hover, #hot-buttons .several-teeth_h a, #hot-buttons .several-teeth a.selected {
			background-position: -238px -171px ;
			width:238px;
			}
/*================ Denture Problems ===============*/
	#hot-buttons .denture-problems a:link, #hot-buttons .denture-problems a:active, #hot-buttons .denture-problems a:visited {
		background-position: -476px 0px ;
		width:238px;
		}
		#hot-buttons .denture-problems a:hover, #hot-buttons .denture-problems_h a, #hot-buttons .denture-problems a.selected {
			background-position: -476px -171px ;
			width:238px;
			}
/*================ All Your Teeth ===============*/
	#hot-buttons .all-your-teeth a:link, #hot-buttons .all-your-teeth a:active, #hot-buttons .all-your-teeth a:visited {
		background-position: -714px 0px ;
		width:236px;
		}
		#hot-buttons .all-your-teeth a:hover, #hot-buttons .all-your-teeth_h a, #hot-buttons .all-your-teeth a.selected {
			background-position: -714px -171px ;
			width:236px;
			}
/*=============================================================End of Hot Buttons============================*/



/*=============================================================Hot Buttons Whats Your Problem============================*/

#hot-area-whats {
	width:660px;
	float:left;
	margin-top:10px;
	margin-left:1px;
	height:auto;
}
#hot-buttons-whats ul {
	width:660px;
	margin:0px;
	padding:0px;
	list-style:none;
	height:auto;
	}
	#hot-buttons-whats li {
		margin:0px 0px 10px 0px;
		padding:0px;
		float:left;
		height:auto;
		}
		#hot-buttons-whats li a {
			display: block;
			height:325px;
			height:200px;
			margin:0px;
			padding:0px; /*padding inside each tab*/
			text-decoration: none;
			text-indent:-9999px;
			background:url(../images/hot-but-inner.jpg) no-repeat;
			}
/*================ Single Teeth ===============*/
	#hot-buttons-whats .single-teeth a:link, #hot-buttons-whats .single-teeth a:active, #hot-buttons-whats .single-teeth a:visited {
		background-position: 0px 0px ;	
		width:325px;
		}
		#hot-buttons-whats .single-teeth a:hover, #hot-buttons-whats .single-teeth_h a, #hot-buttons-whats .single-teeth a.selected {
			background-position: 0px -200px ;
			width:325px;
			}
/*================ Several Teeth ===============*/
	#hot-buttons-whats .several-teeth a:link, #hot-buttons-whats .several-teeth a:active, #hot-buttons-whats .several-teeth a:visited {
		background-position: -335px 0px ;
		width:325px;
		}
		#hot-buttons-whats .several-teeth a:hover, #hot-buttons-whats .several-teeth_h a, #hot-buttons-whats .several-teeth a.selected {
			background-position: -335px -200px ;
			width:325px;
			}
/*================ Denture Problems ===============*/
	#hot-buttons-whats .denture-problems a:link, #hot-buttons-whats .denture-problems a:active, #hot-buttons-whats .denture-problems a:visited {
		background-position: -670px 0px ;
		width:325px;
		}
		#hot-buttons-whats .denture-problems a:hover, #hot-buttons-whats .denture-problems_h a, #hot-buttons-whats .denture-problems a.selected {
			background-position: -670px -200px ;
			width:325px;
			}
/*================ All Your Teeth ===============*/
	#hot-buttons-whats .all-your-teeth a:link, #hot-buttons-whats .all-your-teeth a:active, #hot-buttons-whats .all-your-teeth a:visited {
		background-position: -1005px 0px ;
		width:325px;
		}
		#hot-buttons-whats .all-your-teeth a:hover, #hot-buttons-whats .all-your-teeth_h a, #hot-buttons-whats .all-your-teeth a.selected {
			background-position: -1005px -200px ;
			width:325px;
			}
/*=============================================================End of Hot Buttons============================*/




